@charset "utf-8";
/* CSS Document */


body{
	background-color:#d1d1d1;
	background-image:url(img/menubg.png);
	background-repeat:repeat-x;
}

#site{
width:980px;
margin-left:25px;
height:83px;

float:left;
background-image:url(img/c_titlepic.png)
}

#flooter{
width:100%;

height:80px;
float:left;
margin-top:10px;

background-color:#383838;
}


#container{
	width:980px;
	margin-top:90px;
	padding-left:25px;
	padding-right:25px;
}

#web{
	width:1030px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	
	
}


.LeftcaseTitle{
	color:#000;
	font-size:25px;
	font-family:"新細明體-ExtB";
}


.LeftSmalltxt{
	color:#757575;
	font-size:15px;
	font-family:Tahoma;
	line-height:24px;
	
}


.LeftSmallTitle{
	color:#757575;
	font-size:15px;
	font-family:Tahoma;
	font-weight:bold;
}



.LeftCentertxt{
	color:#757575;
	font-size:13px;
	font-family:Tahoma;
	line-height:24px;
	
}


.LeftCenterTitle{
	color:#757575;
	font-size:13px;
	font-family:Tahoma;
	font-weight:bold;
}

.LeftBigtxt{
	color:#757575;
	font-size:13px;
	font-family:Tahoma;
	line-height:24px;
	
}


.LeftBigTitle{
	color:#757575;
	font-size:13px;
	font-family:Tahoma;
	font-weight:bold;
}




.showMoreNewsTitle{
	font-family:"新細明體-ExtB";
	font-size:16px;
	color:#000000;
	font-weight:bold;
}
.appMenutxt_before{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#4a494a;
}

.appMenutxt_after{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#e9e9e9;
	background-color:#4a494a;
}
.appCaseTalk{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#000000;
}

.appCasePICtalk{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#ffffff;
}
.reserSmallTitle_forWrite{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#ffffff;
	font-weight:bolder;
}

.reserSmallTitle_forYellow{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#ff7800;
	font-weight:bolder;
}
.reserSmallTitle_forYellow2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#880807;
	font-weight:bolder;
}
.serviceCircle_before{
	color:#e6e6e6;
}

.serviceCircle_after{
	color:#ff5b00;
}
.findInforinitTXT{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#aeaeae;
}
.inforKeyWord{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
}
.inforCaseListShowTitle{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#000;
	font-weight:bold;
}

.inforCaseListTime{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}
.inforCaseListSmallTXT{
	color:#757575;
	font-size:13px;
	font-family:Tahoma;
	line-height:18px;
	
}
.inforCaseNextBtn{
	font-size:12px;
	font-weight:bold;
	color:#7e7e7e;
}
.inforCaseNextBtn_after{
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
}
.inforCaseMoreBtn{
	font-size:12px;
	color:#FF0000;
}
.inforpaperMouseOver{
	background-color:#FF0000;
	color:#FFFFFF;
	font-weight:bold;
}
.inforCaseMoreDaital{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#757575;
}
.inforSmallTitle{
	color:#616161;
	font-size:13px;
	font-family:Tahoma;
	font-weight:bold;
}
.informoreCaseTitle{
	color:#000000;
	font-size:16px;
	font-family:Tahoma;
	font-weight:bold;
}
.inforCompaneyTitle{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#ffffff;
	font-weight:bold;
}
.inforCompaneyDaital{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#999;
}
.appCaseTalk{ line-height: 1.6em;}
.mypic_list {
background-color: #f7f7f7;
text-align: center;
color: #757575;
font-size: 13px;
font-family: Tahoma;
line-height: 24px;
width: 610px;
}
.mypic_list img{ max-width: 610px;}
.mypic_list span{ display: block;}

